# Binaries for programs and plugins
*.exe
*.exe~
*.dll
*.so
*.dylib

# Test binary, built with `go test -c`
*.test

# Output of the go coverage tool, specifically when used with LiteIDE
*.out

# Dependency directories (remove the comment below to include it)
# vendor/

# IntelliJ
.idea/

# Output
bin/

# Test coverage
/coverage-report.out
/coverage-report.html

# Test resources
/src/command/cmd_generate_changelog/output/
/src/command/cmd_generate_releasenote/output/
/src/custom_io_tool/test-save-output/test.txt
